package com.tjk.vo;

public class ProductListVo extends PageVo{
	//默认不按产品类别筛选
	private Integer productType = -1;
	//默认显示全部
	private Integer status = -1;
	
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		if (status != null && status >= 0){
			this.status = status;
		}
	}
	public Integer getProductType() {
		return productType;
	}
	public void setProductType(Integer productType) {
		if (productType != null && productType >= 0){
			this.productType = productType;
		}
	}
	
}
